NPM-BUILD(1)

NAME
npm-build - Build a package

SYNOPSIS

    npm build [<package-folder>]

    •   : A folder containing a file in its root.

DESCRIPTION

This is the plumbing command called by and .

It should generally be called during installation, but if you need to run it directly, run:

    npm run-script build

SEE ALSO

    •   npm help install

    •   npm help link

    •   npm help 7 scripts

    •   npm help 5 package.json